/* styling af div-bokse */

div.knap-en { /* de orange bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px; 
width: 100%;
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%; 
background-color: #d9ae46; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-en a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */

    }

div.knap-en-50 { /* de orange bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: #d9ae46; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-en-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-to { /* de lyseblå bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px; 
width: 100%;
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%;
background-color: rgb(138,183,180); 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-to a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-to-50 { /* de lyseblå bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: rgb(138,183,180); 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-to-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-tre { /* de lyseblå bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px; 
width: 100%;
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%; 
background-color: #b5ceb9; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-tre a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-tre-50 { /* de lyseblå bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: #b5ceb9; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-tre-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-fire { /* de brune bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px; 
width: 100%;
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%; 
background-color: #c3ab7f; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-fire a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-fire-50 { /* de brune bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: #c3ab7f; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-fire-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-fem { /* de mørkegrå bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px;
width: 100%; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%; 
background-color: #666; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-fem a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-fem-50 { /* de grå bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: #666; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-fem-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-seks { /* de blå bokse i 100% */
position: relative;
margin-bottom: 10px;
color: white; 
height: 52px;
width: 100%; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%;
background-color: #8aa6aa; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-seks a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-seks-50 { /* de blå bokse i 50% */
position: relative;
margin-bottom: 20px;
color: white; 
height: 52px; 
width: 242px;
background-color: #8aa6aa; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-hvid-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-seks-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-syv { /* de lysegrå bokse i 100% */
position: relative;
margin-bottom: 10px;
height: 52px; 
width: 100%;
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-graa-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%;
background-color: #f1f1f1; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-syv a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap-syv-50 { /* de lysegrå bokse i 50% */
position: relative;
margin-bottom: 20px;
height: 52px; 
width: 242px;
background-color: #f1f1f1; 
background-image: url('http://science.ku.dk/billeder/ikoner/ku-pil-graa-9x16.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-syv-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.fototeaser { /* bokse med billeder i 100% til brug på desktop */
position: relative;
margin-bottom: 20px;
color: #3a3939; 
height: 124px; 
width: 100%;
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.fototeaser a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.fototeaser-stor { /* bokse med store billeder i 100% til desktop*/
position: relative;
margin-bottom: 20px;
color: #3a3939; 
height: 150px; 
width: 100%;
background-color: #e5e5e5; 
font-size: 10pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.fototeaser-stor a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.fototeaser-50 { /* bokse med billeder i 50% til desktop */
position: relative;
margin-bottom: 20px;
color: #3a3939; 
height: 175px; 
width: 242px;
background-color: none; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.fototeaser-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.fototeaser-stor-50 { /* høj boks med billeder i 50% til desktop */
position: relative;
margin-bottom: 20px;
color: #3a3939; 
height: 175px; 
width: 242px;
background-color: none; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.fototeaser-stor-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.fototeaser-mobil { /* bokse med billeder i 100% til brug på mobilskærme */
position: relative;
margin-bottom: 10px;
color: #3a3939; 
height: 75px; 
width: 100%;
background-color: #e5e5e5; 
font-size: 11pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.fototeaser-mobil a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

div.knap { /* Bokse i tekst på undersider - 100% */
position: relative;
margin-bottom: 10px;
height: 34px; 
width: 100%;
background-image: url('http://www.science.ku.dk/billeder/ikoner/KU-pil-graa-5x9.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%;
background-color: #e4ebe3; 
font-size: 10pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }
	
	div.knap-hoej { /* Bokse i tekst på undersider - 100% */
position: relative;
margin-bottom: 10px;
height: 60px; 
width: 100%;
background-image: url('http://www.science.ku.dk/billeder/ikoner/KU-pil-graa-5x9.png/'); 
background-repeat: no-repeat; 
background-position: 98% 50%;
background-color: #e4ebe3; 
font-size: 10pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-hoej a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }
	
div.knap-50 { /* Bokse i tekst på undersider */
position: relative;
margin-bottom: 10px;
height: 34px; 
width: 49%;
background-image: url('http://www.science.ku.dk/billeder/ikoner/KU-pil-graa-5x9.png/'); 
background-repeat: no-repeat; 
background-position: 96% 50%;
background-color: #e4ebe3; 
font-size: 10pt; 
font-family: Open Sans;
text-align: middle;
    }

    div.knap-50 a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none; /* No underlines on the knap */
        z-index: 10; /* Places the knap above everything else in the div */
        background-color: #FFF; /* Fix to make div clickable in IE */
        opacity: 0; /* Fix to make div clickable in IE */
        filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }

/* Sociale ikoner */

#social {
width: 235 px;
padding-left: 8px;
background-color: #fff;

}


 #social ul{
        list-style-type: none;
margin: 0;
padding:0;
    }
        
    #social li img {
        background-color: #999;
    }

        #social li {
            border: 0px solid red;
            float: left;
            margin: 2px 6px 0 0;
        }

#content div#social h2  {
font-family:"Open Sans",sans-serif;
font-size:20px;
letter-spacing:0.05em;
line-height:20px;
color:#666;
padding:8px 6px 0 0;
}
    
    #social li.social-FB img:hover {
    background-color: #3e5a98;
}    
    #social li.social-KU_video img:hover {
    background-color: #439639;
}
    #social li.social-Linkedin img:hover {
    background-color: #0078b6;
}
    #social li.social-instagram img:hover {
    background-color: #3f729b;
}    
    #social li.social-Twitter img:hover {
    background-color: #2ca8df;
}        
    #social li.social-youtube img:hover {
    background-color: #d12223;
}
    

div#sidebar .freetext #social ul li, div#col-left .freetext #social ul li, div#col-mid .freetext #social ul li, #content .gccolumn .freetext #social ul li {
list-style-type: none;
margin-left: 0;
}